ul{
   list-style: none;
   margin: 0;
   padding: 0;
}
#tabs li{
	display: inline-block;
	width: 100px;
	height: 30px;
	background: gray;
	border-radius: 5px;
	text-align: center;
	line-height: 30px;
	cursor: pointer;
}
#tabs li:hover{
	background-color: blue;
}
#tabs li:active
#tabs li.active{
	background-color: red;
}
#content{
	width: 500px;
	position: relative;
}
#content li{
	width: 100%;
	position:absolute;
	display: none;
}
#content li img{
	width: 100%
}
#content li.active{
	display: block;
}
